返回列表 发帖

[系统综合] au3换过版本过去脚本内容很多乱码问题【已解决】

本帖最后由 duxing 于 2018-5-16 09:39 编辑

原先用的3.3.7.15,一直IE9按钮点不了,刚论坛下载了3.3.14.4 双击过去编的脚本运行直接就正常了,但打开脚本编辑,发现很多地方有乱码,谁能知道如何解决? 搜索前面帖子看到有API\AU3.API文件改编码格式的,试了下没效果。



刚在编辑器菜单选择 文件-编码-系统内码 ,显示正常了。
但是F5执行报错,编译器跳出个EDGEMODE.LUA ,在编辑器外双击执行没有问题,这是啥情况

附件: 您需要登录才可以下载或查看附件。没有帐号?加入

SciTe -> Options -> Open Lua Startup Script ->
删除或注释此行:LoadLuaFile("EdgeMode.lua")

TOP

3.1.14.4 版本问题吧,我换成3.1.14.2 没这问题了

TOP

返回列表